

//TODO: hardcoded color value

.paragraph__media {
  p.eyebrow {
    font-family: var(--sp-font-secondary);
    font-size: 18px;
    font-weight: 600;
    line-height: 1.78;
    color: var(--sp-color-primary);
    margin: 0;
  }

  .heading {
    margin: 0;
    margin-bottom: $spacer * 0.5;
    font-family: var(--sp-font-primary);
    font-size: 24px;
    font-weight: 300;
    line-height: 1.67;
    color: $dark-gray;
  }

  .react-player {
    position: absolute;
    top: 0;
    left: 0;
  }

  figcaption,
  .caption {
    margin-bottom: 0;
  }
}
